Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# IReferenceCounted.h File Reference

`#include "irrTypes.h"`

Go to the source code of this file.

## Classes
class | irr::IReferenceCounted
| Base class of most objects of the Irrlicht Engine. More...
## Namespaces
namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)